/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://example.com/twenty-sixteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       Ed Hovorka
 Author URI:   http://bramblesoft.com
 Template:     twentysixteen
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentysixteenchild
*/

.site-header-main {
    background-color:#C0DCC0;
	width: 101%;
}
.site-header {
	padding-top: 10px;
	padding-bottom: 10px;
}
.site-header .site-title {
    padding-left: 45px;
	line-height: 35px;
    background-image: url("/wp-content/uploads/2018/12/hicon35.png");
    background-repeat:no-repeat;}
.sub-menu .menu-item {
	background-color: gray;
}
.site, body {
    background-color: #c0dcc0;
}
.site-info a.imprint {
    color: #c0dcc0;
    display: none;
}
.site-info::after {
    content: " Copyright (c) 1997-2026 ";
    color: #686868;
    font-size: 13px;
}

/*.site-description {padding-left: 40px;}*/
hr {
    border:0;
    margin:0;
    width:100%;
    height:1px;
    background:black;
}
/*.link-button {
    border: 1px solid #8a9f8a;
    background: darkgreen;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: 1px 1px #93a293;
    color: white;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    vertical-align: middle;
    display: inline-block;
    width: 280;
    margin-bottom: 5px;
}

.day-link-left {
	box-shadow:none !important;
    text-decoration: none;
    float:left;
    margin-left: 5%;
    margin-bottom: 10px;
}
.day-link-right {
	box-shadow:none !important;
    text-decoration: none;
    float:right;
    margin-right: 5%;
    margin-bottom: 10px;
}

.trip-date {
    font-family : Arial, Helvetica, sans-serif;
    font-style : normal;
    font-size : 14px;
    font-weight : bold;
    text-align: center;
}
.trip-last-updated {
    font-family : Arial, Helvetica, sans-serif;
    font-style : normal;
    font-size : 9px;
    font-weight : normal;
    text-align: center;
    padding-bottom: 5px;
}
*/
/* wp_list_pages indent */
.entry-content li {margin-left: 20px}
/* trip dates and last update */
.entry-content pre {
    font-size: 12px;
    padding: 0 0 0 5px}
/*.gallery {
	border: 2px solid black;
  border-radius: 5px;}*/

.metaslider .caption
{
    position: absolute;
    top: 0px;
	color: black;
	font-size: 10px;
}

[class^="wp-block-"] figcaption {
    padding-top: 0 !important;
    margin-top: 0;
}
